@charset "UTF-8";

/* ----------------------------------------------------------
	共通	
---------------------------------------------------------- */

* p {
    letter-spacing: normal;
}

* input,
* select {
    -webkit-appearance: none;
}
.question input{
    width: 100%;
}

/* ----------------------------------------------------------
	ヘッダー	
---------------------------------------------------------- */

header {
    margin: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

header #headerInner {
    padding: 0;
    max-width: auto;
    width: 100%;
    float: none;
}

header #headerInner h1 {
    padding: 0;
    width: 100%;
    font-size: 2.3rem;
    text-align: center;
    background: none;
    float: none;
}

#loginInfo {
    float: none;
    padding-top: 0;
    text-align: center;
        font-size: 13px;
}
#juken_no {
     margin-right: 0; 
}

#idLabel {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    float: none;
    padding-top: 0;
}

/* ----------------------------------------------------------
	コンテンツ
---------------------------------------------------------- */

#main .mainInner {
    max-width: none;
}


/* ----------------------------------------------------------
	各コンテンツ	
---------------------------------------------------------- */


/* ----------------------------------------------------------
	フッター	
---------------------------------------------------------- */

footer {
    margin-top: 0;
        background-image: url(../images/bar.png),url(../images/bar.png),url(../images/bgheader.png);
    background-repeat: repeat-x,repeat-x,repeat;
    background-position: top left,bottom left,top left;
}
}

footer #footerInner {
    max-width: none;
    margin: 0 auto 0;
    padding: 20px 0 0;
}

footer #footerInner ul {
    border-top: #ccc 1px solid;
}

/* ----------------------------------------------------------
	モーダル
---------------------------------------------------------- */

#msg .button {
    background-color: #fff;
    display: block;
    cursor: pointer;
    text-decoration: none;
    margin: 0 auto 10px;
}
.txtMsg {
    width: 200px;
}

/* ----------------------------------------------------------
	ログイン
---------------------------------------------------------- */

   #login dt {
        width: 100%;
        float: none;
        clear: none;
        font-size: 16px;
        font-weight: bold;
        text-align: left;
        margin-right: 0;
    }

    #login dd {
        margin-bottom: 20px
    }

    #login dd:last-child {
        margin-bottom: 20px;
    }

    #login .entryMsg {
        width: 100%;
    }

    #login input {
        width: 100%;
    }
